2019-03-22 07:01 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002354NetSurfJavascriptpublic2016-02-16 15:24
ReporterChris Young 
Assigned ToVincent Sanders 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
PlatformAmigaOSAmigaOSOS Version4.1
Product Version3.4 
Target VersionFixed in Version3.4 
Summary0002354: Stuck loading page with JS enabled
Descriptionhttp://www.achuka.co.uk/blog/landing-every-child-can-codeevery-child-can-code/ gets stuck on Fetching, Fetching, Processing. The browser does not crash but the page never loads.
Steps To ReproduceVisit http://www.achuka.co.uk/blog/landing-every-child-can-codeevery-child-can-code/ with Javascript enabled.
TagsNo tags attached.
Fixed in CI build #2968
Reported in CI build #2953
URL of problem pagehttp://www.achuka.co.uk/blog/landing-every-child-can-codeevery-child-can-code/
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000945

Vincent Sanders (administrator)

fixed hole in async script completion state machine. I can (eventually) load the page now
Vincent Sanders

~0001295

Vincent Sanders (administrator)

Confirmed resolved in 3.4 release
+Notes

-Issue History
Date Modified Username Field Change
2015-09-03 18:10 Chris Young New Issue
2015-09-03 18:10 Chris Young File Added: ns.log.gz
2015-09-23 12:13 Vincent Sanders Status new => acknowledged
2015-09-23 12:13 Vincent Sanders Description Updated View Revisions
2015-10-02 15:40 Vincent Sanders Fixed in CI build # => 2968
2015-10-02 15:40 Vincent Sanders Note Added: 0000945
2015-10-02 15:40 Vincent Sanders Assigned To => Vincent Sanders
2015-10-02 15:40 Vincent Sanders Status acknowledged => resolved
2015-10-02 15:40 Vincent Sanders Resolution open => fixed
2015-10-02 15:40 Vincent Sanders Fixed in Version => 3.4
2016-02-16 15:24 Vincent Sanders Note Added: 0001295
2016-02-16 15:24 Vincent Sanders Status resolved => closed
+Issue History